using UnityEngine;
using UnityEngine.UI;

public class HomeOwnershipMeter : MonoBehaviour
{
    [SerializeField]
    Image fillBarImage;

    public void ChangeMeterColorOnOwnership(Color color)
    {
        fillBarImage.color = color;
    }

    public void AdjustFillMeter(float fill)
    {
        fillBarImage.fillAmount = fill;
    }

}
